## cjs 4.8.2

=== debian/changelog ===
cjs (4.8.2-1) unstable; urgency=medium

  * New upstream version 4.8.2

 -- Norbert Preining <norbert@preining.info>  Sat, 16 Jan 2021 20:23:59 +0900
