## cjs 4.8.2+ulyssa

=== debian/changelog ===
cjs (4.8.2+ulyssa) ulyssa; urgency=medium

  [ Leigh Scott ]
  * Rebase on 1.66.1 (#90)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Jan 2021 11:10:48 +0000

cjs (4.8.1) ulyssa; urgency=medium

  [ Leigh Scott ]
  * Fix bogus volatile caught by gcc-11
  * fix build with clang

  [ Michael Webster ]
  * meson: Respect the minimum meson version required (0.49.2).

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Dec 2020 10:14:29 +0000

cjs (4.8.0) ulyssa; urgency=medium

  [ Leigh Scott ]
  * Rebase on GJS 1.66 and Mozjs78 (#84)
  * Fix tests (#85)

  [ Michael Webster ]
  * deprecation.cpp: Add additional info to ByteArray deprecation warning, and link to the xlet versioning tutorial page.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Nov 2020 12:17:50 +0000

cjs (4.6.0) ulyana; urgency=medium

  [ Garry Filakhtov ]
  * Fix two broken test cases

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 13:45:37 +0100
