## cjs 5.0.0

=== debian/changelog ===
cjs (5.0.0-2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * d/patches: object.cpp: Defer processing an object, rather than crash,
    when a toggle unref is already queued

 -- Norbert Preining <norbert@preining.info>  Wed, 29 Sep 2021 20:20:22 +0900

cjs (5.0.0-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream version 5.0.0
  * Use debhelper-compat and dump to dh-compat 13

 -- Norbert Preining <norbert@preining.info>  Mon, 23 Aug 2021 13:20:56 +0900
