=== debian/control ===
--- 
+++ 
@@ -8,22 +8,26 @@
  Fabio Fantoni <fantonifabio@tiscali.it>,
  Norbert Preining <norbert@preining.info>
 Build-Depends:
- autoconf-archive,
- dbus,
- debhelper (>= 11~),
+ at-spi2-core <!nocheck>,
+ dbus <!nocheck>,
+ dbus-x11 <!nocheck>,
+ debhelper-compat (= 13),
  gnome-pkg-tools,
- meson,
- gobject-introspection (>= 1.46.0),
+ gobject-introspection (>= 1.58.3),
  libcairo2-dev,
  libffi-dev (>= 3.3),
  libgirepository1.0-dev (>= 1.62.0-4~),
- libglib2.0-dev (>= 2.42.0),
+ libglib2.0-dev (>= 2.58.0),
  libgtk-3-dev,
  libmozjs-78-dev,
  libreadline-dev,
  libxml2-utils,
+ meson (>= 0.49.2),
+ pkg-config (>= 0.28),
  pkg-kde-tools,
- pkg-config,
+ xauth <!nocheck>,
+ xvfb <!nocheck>,
+Rules-Requires-Root: no
 Standards-Version: 4.1.4
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cjs
@@ -50,11 +54,10 @@
  cjs,
  libcairo2-dev,
  libcjs0 (= ${binary:Version}),
- libgirepository1.0-dev (>= 1.41.4),
- libglib2.0-dev (>= 2.42.0),
- libgtk-3-dev,
+ libgirepository1.0-dev (>= 1.58.3),
  libmozjs-78-dev,
  ${misc:Depends},
+Multi-Arch: same
 Description: Mozilla-based javascript bindings for the Cinnamon platform
  Makes it possible for applications to use all of Cinnamon's platform
  libraries using the Javascript language. It's mainly based on the
