## cjs 5.0.1%2Bdebbie

=== debian/changelog ===
cjs (5.0.1+debbie) uma; urgency=medium

  [ Eli Schwartz ]
  * fix failing test checking for version number (#94)

  [ Michael Webster ]
  * object.cpp: Defer processing an object, rather than crash, when a toggle unref is already queued.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Oct 2021 15:42:55 +0100

cjs (5.0.0) uma; urgency=medium

  [ Leigh Scott ]
  * fix readline build on certain systems
  * overrides/Gtk: Set BuilderScope in class init
  * gi/wrapperutils: Move gjs_get_string_id() into resolve() implementations
  * Revert "arg-cache: Save space by not caching GType"
  * Fixed error in _init() that prevented GType objects from being created. Improved the regression test, implementing Marco T's feedback.
  * Update NEWS for 1.66.1
  * Update NEWS for 1.66.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 May 2021 15:00:53 +0100

cjs (4.8.2) ulyssa; urgency=medium

  [ Leigh Scott ]
  * Rebase on 1.66.1 (#90)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Jan 2021 11:10:48 +0000
