## cjs 5.2.0

=== debian/changelog ===
cjs (5.2.0-2) unstable; urgency=medium

  * Remove d/patch workaround for FTBFS with meson 0.60.2,
    was meson regression solved in 0.60.3

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 15 Jan 2022 10:57:35 +0100

cjs (5.2.0-1) experimental; urgency=medium

  [ Joshua Peisach ]
  * New upstream version 5.2.0
  * Add myself as Uploader
  * Bump cinnamon conflict versions to 5.0
  * Bump watch version to 4
  * Remove as-needed linker flag
  * Remove a patch applied upstream
  * Bump Standards-Version to 4.6.0.1, no changes required
  * Add missing copyright field

  [ Fabio Fantoni ]
  * removed pkg-kde-tools build-dep as not needed anymore
  * Use dh-sequence-gir and dh-sequence-gnome
  * d/patches: fix build with meson >=0.60.2 (Closes: #1002110)
  * d/control: improve packages description

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 26 Dec 2021 13:46:09 +0100
