=== debian/control ===
Source: cjs
Section: interpreters
Priority: optional
Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
 Norbert Preining <norbert@preining.info>,
 Joshua Peisach <itzswirlz2020@outlook.com>
Build-Depends:
 at-spi2-core <!nocheck>,
 dbus <!nocheck>,
 dbus-x11 <!nocheck>,
 debhelper-compat (= 13),
 dh-sequence-gir,
 dh-sequence-gnome,
 gobject-introspection (>= 1.58.3),
 libcairo2-dev,
 libffi-dev (>= 3.3),
 libgirepository1.0-dev (>= 1.62.0-4~),
 libglib2.0-dev (>= 2.58.0),
 libgtk-3-dev,
 libmozjs-78-dev,
 libreadline-dev,
 libxml2-utils,
 meson (>= 0.49.2),
 pkg-config (>= 0.28),
 xauth <!nocheck>,
 xvfb <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.6.0.1
Homepage: http://cinnamon.linuxmint.com/
Vcs-Browser: https://salsa.debian.org/cinnamon-team/cjs
Vcs-Git: https://salsa.debian.org/cinnamon-team/cjs.git

Package: cjs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Mozilla-based javascript bindings for the Cinnamon platform
 Makes it possible for applications to use all of Cinnamon's platform
 libraries using the Javascript language. It's mainly based on the
 Mozilla javascript engine and the GObject introspection framework.
 .
 This package is the frozen version of gjs that the cinnamon desktop currently
 uses.
 .
 This package contains the interactive console application.
Breaks: cinnamon (<< 5.0~)

Package: libcjs-dev
Section: libdevel
Architecture: any
Depends:
 cjs,
 libcairo2-dev,
 libcjs0 (= ${binary:Version}),
 libgirepository1.0-dev (>= 1.58.3),
 libmozjs-78-dev,
 ${misc:Depends},
Multi-Arch: same
Description: Development files for the javascript bindings for Cinnamon
 Makes it possible for applications to use all of Cinnamon's platform
 libraries using the Javascript language. It's mainly based on the
 Mozilla javascript engine and the GObject introspection framework.
 .
 This package is the frozen version of gjs that the cinnamon desktop currently
 uses.
 .
 This package contains the development files applications need to
 build against.

Package: libcjs0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: gir1.2-gtk-3.0, ${misc:Depends}, ${shlibs:Depends}
Provides: ${cjs:Provides}
Breaks: cinnamon (<< 5.0~)
Description: Library of the javascript bindings for the Cinnamon
 Makes it possible for applications to use all of Cinnamon's platform
 libraries using the Javascript language. It's mainly based on the
 Mozilla javascript engine and the GObject introspection framework.
 .
 This package is the frozen version of gjs that the cinnamon desktop currently
 uses.
 .
 This package contains the shared library, used by cjs itself, and cinnamon.
