=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	  -Dinstalled_tests=false

override_dh_gnome_clean:
	dh_gnome_clean --no-control

override_dh_auto_test:
	# Disable
	# make -k check VERBOSE=1
	:
