=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%cjs-$1.tar.gz%" \
   https://github.com/linuxmint/cjs/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
