## cjs 5.2.0+una

=== debian/changelog ===
cjs (5.2.0+una) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 11:39:00 +0000

cjs (5.0.1) uma; urgency=medium

  [ Eli Schwartz ]
  * fix failing test checking for version number (#94)

  [ Michael Webster ]
  * object.cpp: Defer processing an object, rather than crash, when a toggle unref is already queued.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 11:19:43 +0000
