## cjs 5.4.0

=== debian/changelog ===
cjs (5.4.0-1) experimental; urgency=medium

  * New upstream version 5.4.0
  * Simplify d/watch
  * Various packaging changes for upstream gjs 1.70.0-4 rebase
  * Update symbols

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 10 Jul 2022 22:32:37 +0200
