=== debian/control ===
--- 
+++ 
@@ -15,28 +15,27 @@
  debhelper-compat (= 13),
  dh-sequence-gir,
  dh-sequence-gnome,
- gobject-introspection (>= 1.58.3),
+ gir1.2-gtk-3.0,
+ gobject-introspection (>= 1.64),
  libcairo2-dev,
  libffi-dev (>= 3.3),
- libgirepository1.0-dev (>= 1.62.0-4~),
- libglib2.0-dev (>= 2.58.0),
- libgtk-3-dev,
- libmozjs-78-dev,
+ libgirepository1.0-dev (>= 1.64),
+ libglib2.0-dev (>= 2.66.0),
+ libmozjs-78-dev (>= 78.2.0),
  libreadline-dev,
- libxml2-utils,
- meson (>= 0.49.2),
+ meson (>= 0.52.0),
  pkg-config (>= 0.28),
  xauth <!nocheck>,
  xvfb <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Homepage: http://cinnamon.linuxmint.com/
 Vcs-Browser: https://salsa.debian.org/cinnamon-team/cjs
-Vcs-Git: https://salsa.debian.org/cinnamon-team/cjs.git
+Vcs-Git: https://salsa.debian.org/cinnamon-team/cjs.git -b experimental
 
 Package: cjs
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: gir1.2-gtk-3.0, ${misc:Depends}, ${shlibs:Depends}
 Description: Mozilla-based javascript bindings for the Cinnamon platform
  Makes it possible for applications to use all of Cinnamon's platform
  libraries using the Javascript language. It's mainly based on the
@@ -46,19 +45,18 @@
  uses.
  .
  This package contains the interactive console application.
-Breaks: cinnamon (<< 5.0~)
+Breaks: cinnamon (<< 5.4~)
 
 Package: libcjs-dev
+Architecture: any
 Section: libdevel
-Architecture: any
 Depends:
  cjs,
  libcairo2-dev,
  libcjs0 (= ${binary:Version}),
- libgirepository1.0-dev (>= 1.58.3),
- libmozjs-78-dev,
+ libgirepository1.0-dev (>= 1.64),
+ libmozjs-78-dev (>= 78.2.0),
  ${misc:Depends},
-Multi-Arch: same
 Description: Development files for the javascript bindings for Cinnamon
  Makes it possible for applications to use all of Cinnamon's platform
  libraries using the Javascript language. It's mainly based on the
@@ -71,13 +69,12 @@
  build against.
 
 Package: libcjs0
-Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: gir1.2-gtk-3.0, ${misc:Depends}, ${shlibs:Depends}
+Section: libs
+Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Provides: ${cjs:Provides}
-Breaks: cinnamon (<< 5.0~)
+Breaks: cinnamon (<< 5.4~)
 Description: Library of the javascript bindings for the Cinnamon
  Makes it possible for applications to use all of Cinnamon's platform
  libraries using the Javascript language. It's mainly based on the
