## cjs 5.4.1

=== debian/changelog ===
cjs (5.4.1-1) unstable; urgency=medium

  * New upstream version 5.4.1
  * Improve d/gbp.conf
  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 14 Aug 2022 11:07:03 +0200
