## cjs 5.4.1%2Bvanessa

=== debian/changelog ===
cjs (5.4.1+vanessa) vanessa; urgency=medium

  [ Michael Webster ]
  * Remove some links from the README
  * Don't use max threads for tests.
  * testCommandLine.sh: Skip a Gio.Subprocess test when inside of a circleci environment.
  * debian/rules: Limit number of threads for the build.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 15:20:25 +0200

cjs (5.4.0) vanessa; urgency=medium

  [ Michael Webster ]
  * Rebase off of 1.70.0-4 (ubuntu 22.04)

  [ Clement Lefebvre ]
  * CI: Bring back config

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 09:58:05 +0200

cjs (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 11:39:00 +0000
