## cjs 5.6.0

=== debian/changelog ===
cjs (5.6.0-1) unstable; urgency=medium

  * New upstream version 5.6.0
  * More strict deps with shlibs to avoid partial upgrades

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 19 Nov 2022 15:38:40 +0100
