=== debian/control ===
--- 
+++ 
@@ -1,13 +1,7 @@
 Source: cjs
 Section: interpreters
 Priority: optional
-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
-Uploaders:
- Maximiliano Curia <maxy@debian.org>,
- Margarita Manterola <marga@debian.org>,
- Fabio Fantoni <fantonifabio@tiscali.it>,
- Norbert Preining <norbert@preining.info>,
- Joshua Peisach <itzswirlz2020@outlook.com>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends:
  at-spi2-core <!nocheck>,
  dbus <!nocheck>,
@@ -28,10 +22,8 @@
  xauth <!nocheck>,
  xvfb <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
-Homepage: http://cinnamon.linuxmint.com/
-Vcs-Browser: https://salsa.debian.org/cinnamon-team/cjs
-Vcs-Git: https://salsa.debian.org/cinnamon-team/cjs.git
+Standards-Version: 4.6.0
+Vcs-Git: https://github.com/linuxmint/cjs.git
 
 Package: cjs
 Architecture: any
@@ -45,10 +37,26 @@
  uses.
  .
  This package contains the interactive console application.
-Breaks: cinnamon (<< 5.4~)
+
+Package: libcjs-dbg
+Section: debug
+Architecture: any
+Priority: extra
+Depends: libcjs0 (= ${binary:Version}), ${misc:Depends}
+Description: Mozilla-based javascript bindings for the Cinnamon platform
+ Makes it possible for applications to use all of Cinnamon's platform
+ libraries using the JavaScript language. It's mainly based on the
+ Mozilla JavaScript engine and the GObject introspection framework.
+ .
+ This package is the frozen version of gjs that the cinnamon desktop currently
+ uses.
+ .
+ This debug package contains unstripped binaries compiled with
+ debugging symbols needed by gdb.
 
 Package: libcjs-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends:
  cjs,
@@ -73,8 +81,9 @@
 Multi-Arch: same
 Section: libs
 Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Conflicts: libcjs0a, libcjs0c, libcjs0e, libcjs0f
+Replaces: libcjs0a, libcjs0c, libcjs0e, libcjs0f
 Provides: ${cjs:Provides}
-Breaks: cinnamon (<< 5.4~)
 Description: Library of the javascript bindings for the Cinnamon
  Makes it possible for applications to use all of Cinnamon's platform
  libraries using the Javascript language. It's mainly based on the
