## cjs 5.6.1+vera

=== debian/changelog ===
cjs (5.6.1+vera) vera; urgency=medium

  [ Fabio Fantoni ]
  * debian: other small packaging improvements (#110)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Nov 2022 10:38:37 +0000
