## cjs 5.8.0

=== debian/changelog ===
cjs (5.8.0-3) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 17 Sep 2023 21:08:47 +0200

cjs (5.8.0-2) experimental; urgency=medium

  * Add cjs-tests package that contain installed tests
  * Add significant autopkgtest using cjs-tests package

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Tue, 13 Jun 2023 21:23:28 +0200

cjs (5.8.0-1) experimental; urgency=medium

  * autopkgtest: marked as superficial (Closes: #1032900)
  * New upstream version 5.8.0 (Closes: #1035931)
  * Various packaging changes for upstream gjs 1.74.2 rebase
  * Update symbols
  * Update breaks to cinnamon 5.6.8
  * Bump Standards-Version to 4.6.2, no changes required

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 09 Jun 2023 14:32:25 +0200
