=== debian/control ===
--- 
+++ 
@@ -1,29 +1,37 @@
 Source: cjs
 Section: interpreters
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Uploaders:
+ Maximiliano Curia <maxy@debian.org>,
+ Margarita Manterola <marga@debian.org>,
+ Fabio Fantoni <fantonifabio@tiscali.it>,
+ Norbert Preining <norbert@preining.info>,
+ Joshua Peisach <itzswirlz2020@outlook.com>
 Build-Depends:
  at-spi2-core <!nocheck>,
- dbus <!nocheck>,
+ dbus-daemon <!nocheck>,
  dbus-x11 <!nocheck>,
  debhelper-compat (= 13),
  dh-sequence-gir,
  dh-sequence-gnome,
  gir1.2-gtk-3.0,
- gobject-introspection (>= 1.64),
+ gobject-introspection (>= 1.71),
  libcairo2-dev,
  libffi-dev (>= 3.3),
- libgirepository1.0-dev (>= 1.64),
- libglib2.0-dev (>= 2.66.0),
- libmozjs-78-dev (>= 78.2.0),
+ libgirepository1.0-dev (>= 1.71),
+ libglib2.0-dev (>= 2.58.0),
+ libmozjs-102-dev,
  libreadline-dev,
- meson (>= 0.52.0),
+ meson (>= 0.54.0),
  pkg-config (>= 0.28),
  xauth <!nocheck>,
  xvfb <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
-Vcs-Git: https://github.com/linuxmint/cjs.git
+Standards-Version: 4.6.2
+Homepage: http://cinnamon.linuxmint.com/
+Vcs-Browser: https://salsa.debian.org/cinnamon-team/cjs
+Vcs-Git: https://salsa.debian.org/cinnamon-team/cjs.git
 
 Package: cjs
 Architecture: any
@@ -37,33 +45,31 @@
  uses.
  .
  This package contains the interactive console application.
+Breaks: cinnamon (<< 5.6.8~)
 
-Package: libcjs-dbg
-Section: debug
+Package: cjs-tests
 Architecture: any
-Priority: extra
-Depends: libcjs0 (= ${binary:Version}), ${misc:Depends}
-Description: Mozilla-based javascript bindings for the Cinnamon platform
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         cjs,
+         at-spi2-core
+Description: Mozilla-based javascript bindings for the Cinnamon platform (tests)
  Makes it possible for applications to use all of Cinnamon's platform
  libraries using the JavaScript language. It's mainly based on the
  Mozilla JavaScript engine and the GObject introspection framework.
  .
  This package is the frozen version of gjs that the cinnamon desktop currently
  uses.
- .
- This debug package contains unstripped binaries compiled with
- debugging symbols needed by gdb.
 
 Package: libcjs-dev
 Architecture: any
-Multi-Arch: same
 Section: libdevel
 Depends:
  cjs,
  libcairo2-dev,
  libcjs0 (= ${binary:Version}),
  libgirepository1.0-dev (>= 1.64),
- libmozjs-78-dev (>= 78.2.0),
+ libmozjs-102-dev,
  ${misc:Depends},
 Description: Development files for the javascript bindings for Cinnamon
  Makes it possible for applications to use all of Cinnamon's platform
@@ -81,9 +87,8 @@
 Multi-Arch: same
 Section: libs
 Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
-Conflicts: libcjs0a, libcjs0c, libcjs0e, libcjs0f
-Replaces: libcjs0a, libcjs0c, libcjs0e, libcjs0f
 Provides: ${cjs:Provides}
+Breaks: cinnamon (<< 5.6.8~)
 Description: Library of the javascript bindings for the Cinnamon
  Makes it possible for applications to use all of Cinnamon's platform
  libraries using the Javascript language. It's mainly based on the
