## cjs 5.8.0+faye

=== debian/changelog ===
cjs (5.8.0+faye) victoria; urgency=medium

  [ Michael Webster ]
  * Rebase off gjs 1.74.2 (mozjs102)
  * github workflow: Add optional ssh session.
  * GObject: Handle versions of GLib without GBindingGroup
  * Debian improvements

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 13:42:35 +0100

cjs (5.7.0) unstable; urgency=medium

  * Rebase with gjs 1.74.1/mozjs102

 -- Michael Webster <miketwebster@gmail.com>  Thu, 19 Jan 2023 10:40:44 -0500

cjs (5.6.1) vera; urgency=medium

  [ Fabio Fantoni ]
  * debian: other small packaging improvements (#110)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Nov 2022 10:38:37 +0000
