=== debian/changelog ===
cjs (6.0.0-2build3) noble; urgency=medium

  * No-change rebuild against libmozjs-102-0t64.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Apr 2024 01:45:45 +0100

cjs (6.0.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:30:11 +0000

cjs (6.0.0-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:05:17 +0000

cjs (6.0.0-2) unstable; urgency=medium

  [ Fabio Fantoni ]
  * d/gbp.conf: change debian-branch and upstream-branch to follow DEP14

  [ Simon McVittie ]
  * d/control: libcjs0 Depends on gir1.2-girepository-2.0 and on typelibs
    imported by built-in modules (Closes: #1059678)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 05 Jan 2024 18:46:34 +0100

cjs (6.0.0-1) unstable; urgency=medium

  * New upstream version 6.0.0

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 19 Nov 2023 19:55:40 +0100
