## cjs 6.0.0+faye

=== debian/changelog ===
cjs (6.0.0+faye) virginia; urgency=medium

  [ Dominik Opyd ]
  * fix(build, tests): move `have_gtk4` to the appropriate place

  [ Rick Calixte ]
  * Fix meson.build deprecations up to 0.56.0 (#119)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Nov 2023 13:54:46 +0000

cjs (5.8.0) victoria; urgency=medium

  [ Michael Webster ]
  * Rebase off gjs 1.74.2 (mozjs102)
  * github workflow: Add optional ssh session.
  * GObject: Handle versions of GLib without GBindingGroup
  * Debian improvements

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 13:42:35 +0100
