## cjs 6.0.0+wilma

=== debian/changelog ===
cjs (6.0.0+wilma) virginia; urgency=medium

  [ Dominik Opyd ]
  * fix(build, tests): move `have_gtk4` to the appropriate place

  [ Rick Calixte ]
  * Fix meson.build deprecations up to 0.56.0 (#119)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Nov 2023 13:54:46 +0000
