## cjs 6.2.0

=== debian/changelog ===
cjs (6.2.0-3) unstable; urgency=medium

  * d/patches/GjsPrivate-Fix-closure-annotations.patch: added a patch
    backported from gjs (Closes: #1083177)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 06 Oct 2024 14:28:23 +0200

cjs (6.2.0-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Run tests using dbus-run-session instead of dbus-x11 (Closes: #1079611)

  [ Fabio Fantoni ]
  * Add d/README.source with a wiki link with details about packaging
  * d/control: replace pkg-config with pkgconf
  * Update standards version to 4.7.0, no changes needed
  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 06 Sep 2024 13:30:32 +0200

cjs (6.2.0-1) experimental; urgency=medium

  * New upstream version 6.2.0 (Closes: #1054367)
    - Rebased on gjs-1.77.2
  * d/control:
    - mozjs deps from 102 to 115
    - add libxml2-utils to build-deps
  * Update symbols

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 14 Jun 2024 18:28:14 +0200
